/* GE Appliances I built This CSS v1
   Foundation 5 Base - Oct 2015 */

@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css');
@import url('https://cloud.typography.com/7463554/799526/css/fonts.css');
@import url('https://cloud.webtype.com/css/c4e193e7-02bd-4cd0-a570-afc0ae5a121c.css');

/******************************************
 GLOBAL STYLES
******************************************/

body {
    width:100%;
}

.wrapper {
    max-width: 100%;
    overflow-x: hidden;
    background: #FFF;
}

.v-align-middle {
    vertical-align: middle;
}

.full_blue {
    background: #092c74;
}

.full_blue.light {
    background: #1a63a2;
}

p {
    line-height: 1.4
}

a, a:visited {
    color: #1a63a2;
}
a:active, a:hover, a:focus {
    text-decoration: underline;
    color: #103b62;
}

a.inline-link {
    font-family: inherit;
    font-size: 100%;
    color: #1a63a2;
    text-decoration: underline !important;
}
a.inline-link:hover {
    color: #103b62;
}

button > a,
a > button {
    color: #fff!important;
    font-weight: normal!important;
}

@-ms-viewport {
    /* fix IE10 overflow bug */
    width: device-width;
}

figure > img {
    /* and for IE 8 */
    width: auto\9;
    width: 100%;
    max-width: auto;
}

.list ul > li {
    margin-left: 20px;
}

h3, h4 { line-height:120%; }

.button_link {display:block!important; width:161px; margin:0 auto;}
.video_link {width:100%!important;}
.video_link:hover {text-decoration: none;}
/******************************************
 HEADER STYLES
******************************************/

header {
    background: #092c74;
    padding-top: 13px;
    padding-bottom: 13px;
}

#logo_cont {
    text-align: center;
}

#logo img {
    width: 200px;
    height: calc(200px * 321 / 1200);
    /*                   ^^^   ^^^^   actual image height and width */
    -ms-interpolation-mode: bicubic;
}

@media only screen and (min-width: 40.063em) { /* 641px and up */
    header {
        padding-top: 22px;
        padding-bottom: 22px;
    }
    #logo img {
        width: 320px;
        height: calc(320px * 321 / 1200);
        /*                   ^^^   ^^^^   actual image height and width */
    }
}

/******************************************
 MASTHEAD STYLES
******************************************/

aside {
    width: 100%;
    max-height:556px;
    line-height:0;}

aside figure {
    width: 100%;
    min-height:320px;
    background-size:cover;
    background-position: 0 50%;
    display:inline-block!important;
    display:inline-block!important;
    margin:0;
    padding:0;
}

aside figure:nth-of-type(1) {
    background-position: 70% 50%;
    background-size:cover;
    background-repeat: no-repeat;
    display:inline-block!important;
    float:left;
}

aside figure:nth-of-type(2) {
    background-position: 0 50%;
    background-size:cover;
    background-repeat: no-repeat;
    display:inline-block!important;
    margin:0;
}

aside figure:nth-of-type(3) {
    background-position: 0 50%;
    background-size:cover;
    background-repeat: no-repeat;
    display:inline-block!important;
    float:right;
}

aside figure.hide-for-small-only {display:none!important;}


/******************************************
 BLUE UNDER MASTHEAD STYLES
******************************************/

#under_mast {
    text-align:center;
    padding:20px 0 25px 0;

}

#under_mast h2 {
    font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;
    font-size: 1em;
    color:#FFF;
    font-weight: bold;
    padding:0 15px;
    text-transform: uppercase;
    letter-spacing: -0.05em;
}

#under_mast button {
    font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;
    margin:20px auto;
    display:table;
    padding:5px 10px;
    text-transform: uppercase;
    font-size:1rem;
    letter-spacing:-1px;
}

#under_mast button i {
    padding-right:10px;
}
#under_mast a {width:230px!important;}
#under_mast a > i {
    font-size:3rem;
    margin-top:5px;
    vertical-align: bottom;
    color:#8496ba;
    -webkit-transition:color 250ms;
    -moz-transition:color 250ms;
    -o-transition:color 250ms;
    transition:color 250ms;
}

#under_mast a > i:hover {color:#ddd;}

#under_mast p {
    font-family: "Escrow", "Palatino Linotype", "Book Antiqua", Palatino, serif;
    color: #FFF;
    padding: 0;
    margin: 0 auto 1em auto;
}

/******************************************
 WORKING AT STYLES
******************************************/
.silver {
    width:100%;
    padding: 4em 0;
    background: #f4f4f4;
    position: relative;
}



.bar-intersect {
    font-family: "Escrow", "Palatino Linotype", "Book Antiqua", Palatino, serif;
    width: 220px;
    background: #FFF;
    border: 1px solid #092c74;
    color: #092c74;
    font-style: italic;
    padding: 0.3em;
    text-align:center;
    margin:0 auto;
    position: absolute;
    bottom:-1.7em;
    font-size:22px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
}

.bar-intersect:before {
    content:'';
    background: #092c74;
    height:1px;
    width:1000px;
    position:absolute;
    right:218px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
}

.bar-intersect:after {
    content:'';
    background: #092c74;
    height:1px;
    width:1000px;
    position:absolute;
    left:218px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
}

#workingat > div:first-of-type {
    text-align: center;
}

#workingat h3 {
    font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;
    text-align:center;
    font-size:1.8rem;
    margin:42px 0 29px 0;
    padding:0 15px;
}

#workingat p {
    font-family: "Escrow", "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

#workingat p + p {
    margin-top:17px;
}

#workingat .text h5 {
    font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;
    color: #092c74;
    text-transform: uppercase;
    margin: 1rem 0 0;
    font-weight: 900;
}

#workingat .text h5 + p {
    margin:0;
    color: #092c74;
    font-style:italic;
}


#workingat .quote {
    text-align:center;
    color: #092c74;
    font-family: "Escrow", "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-style: italic;
    font-weight:bold;
    padding: 0 1em;
    font-size: 1.5em;
    letter-spacing: -0.01em;
}

#workingat .quote .text {
    margin:1em 0;
    position: relative;
}

#workingat .quote .text p {
    width:80%;
    text-align:center;
    font-size:1em;
    margin:0 auto;
}

#workingat .quote .text:before,
#workingat .quote .text:after
 {
    color: #092c74;
    position: absolute;
    font-size:2.6em;
}

#workingat .quote .text:before {
    content:'\201C';
    top:-2rem;
    left:0;
}

#workingat .quote .text:after {
    content:'\201D';
    bottom:0;
    right:0;
}

#workingat .quote .text span {
    text-align: right;
    font-size:.8em;
    width:70%;
    margin: 0 auto;
    display:block;
}


/******************************************
 THREE VIDEO STYLES
******************************************/
.three-video {
    margin: 5em 0 0 0;
}

.three-video li {
    text-align:center;
}

.three-video li h4 {
    color: #092c74;
    text-transform: uppercase;
    font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;
    font-size:1em;
    padding-top: .3em;
    font-weight:900;
    min-height: 42px;
}

.three-video li p {
   font-family: "Escrow", "Palatino Linotype", "Book Antiqua", Palatino, serif;

}

.three-video li a {
    width:100%;
    display:block;
}


.icon-common.play-video:hover,
.icon-play-video:hover:after {
    background-position: -346px 0px;
}

.icon-play-video {position: relative;}
.icon-play-video:after {
    content: " ";
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-40%) translateX(-50%);
    -ms-transform: translateY(-40%) translateX(-50%);
    -moz-transform: translateY(-40%) translateX(-50%);
    transform: translateY(-40%) translateX(-50%);
}

.icon-play-video:after {
    background-image: url('/content/migrated-assets/images/common/icons/sprite-common-2x.png');
    background-size: 460px 237px;
    background-repeat: no-repeat;
    background-color: transparent;
    width: 111px;
    height: 107px;
    background-position: -230px 0px;
}

/******************************************
 Tab Middle STYLES
******************************************/

#tabs {margin-top:40px; color:#FFF; padding: 2em 0;}

#tabs h2 {
    font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;
    font-size: 1em;
    color:#FFF;
    margin: 0 auto;
    text-align:center;
    line-height: 1.1em;
    font-weight: bold;
    padding:10px 10px;
    text-transform: uppercase;
    letter-spacing: -0.05em;
}
#tabs ul { text-align:center; margin:0; padding:1em;}
#tabs ul.tabs > li {padding:0!important}
#tabs ul > li > p {
    font-family: "Escrow", "Palatino Linotype", "Book Antiqua", Palatino, serif; }
#tabs ul > li > h4 {
    font-family: "Escrow", "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size:2em;
    color:#fff;
}

.tab-title a {
     font-family: "Escrow", "Palatino Linotype", "Book Antiqua", Palatino, serif!important;
    background-color: #56acc1!important;
    color: #1a63a2!important;
    font-weight:bold;
    font-style:italic;
    text-decoration: none!important;
}

.tab-title.active a {
    background-color: #eaf8f8!important;
}

.mobile-tabs {
    clear:both;
    padding:0.2em 0 0 0.8em;
    color: #111;
    font-size:.9em;
    margin-top:.5em;
}

.tabs-content {
    clear:both;
}

.tabs-content h4,.tabs-content h5 {
        color: #FFF;
         font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;
        font-weight:bold;
        text-transform: uppercase;
    }

.tabs-content .list > ul {
    padding:0!important;
}
.tabs-content li {
     font-family: "Escrow", "Palatino Linotype", "Book Antiqua", Palatino, serif;
     text-align: left;
     padding: .3em;
}

.tabs-content p {
       font-family: "Escrow", "Palatino Linotype", "Book Antiqua", Palatino, serif;
  }

.tabs-content h4 + p {
    font-style: italic;
}

.tabs-content #kentucky {
    background: url(/content/manufacturing-jobs/images/kentucky_outline.jpg) center center / contain no-repeat;
        text-align:center;
        padding-top: .5em;
        margin-top:1em;
    }

    .tabs-content #indiana {
    background: url(/content/manufacturing-jobs/images/indiana_outline.jpg) center center / contain no-repeat;
        text-align:center;
        margin-top: 3.5em;
        padding: 1em 0 0 1em;
        min-height:200px;
    }

        .tabs-content #lifting {
                background: url(/content/manufacturing-jobs/images/lifting_box.jpg) center center / contain no-repeat;
                min-height:200px;
                margin-top:1em;
        }

                .tabs-content #weights {
                background: url(/content/manufacturing-jobs/images/person_weights.jpg) center center / contain no-repeat;
                min-height:200px;
                margin-top:1em;
        }

.tabs-content #sideblue {
    background: #eaf8f8;
    width: 100%;
    padding: 20px;
    margin: 1em 0;
}

.tabs-content #sideblue h5 {
    color: #092c74;
}

.tabs-content #sideblue a {
    display:block;
    padding: 5px 0;
}

 .tab-title a > span {
    display:block;
}



.tabs-content #sideblue p {
    color: #535353;
    margin: 8px 0;
}

.tabs-content #kentucky p:first-of-type,
.tabs-content #indiana p:first-of-type {
        font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;
        font-weight:bold;
        font-size:1.4em;
        line-height:1;
        text-transform: uppercase;
        margin-bottom:.3em;
        width:120px;
        margin-left:auto;
        margin-right: auto;
        text-align: center;
}

.tabs-content .tab-button {
    font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;
        font-weight:bold;
        width:80%;
        color: #FFF;
        padding: 1em 1em;
        font-size:0.9em;
        background: rgba(74, 134, 185, 0.8);
        border: 1px solid rgba(255,255,255,0.8);
}



.tabs-content .tab-button:hover {
        background: rgba(20,66,106,0.8);
        text-decoration: none;
}


    .tabs-content #indiana .tab-button {
        padding: 1em 4em;
    }


/******************************************
 CURRENT INTERNSHIP STYLES
******************************************/

#benefits h3 {
     font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;
    text-align:center;
    margin:40px auto;
    font-size:1.45em;
    text-transform: uppercase;
    width:80%;
    padding:0 15px;
    color: #092c74;
    font-weight: bold;
}

#benefits .columns {margin-bottom:50px;}

#benefits h4 {
    font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;
    color: #092c74;
    width:75%;
    font-weight:bold;
    text-align:center;
    text-transform: uppercase;
    margin:25px auto 0 auto;
    font-size:1.1em;
}

#benefits p {
    font-family: "Escrow", "Palatino Linotype", "Book Antiqua", Palatino, serif;
    text-align: center;
    margin:10px auto 0px auto;
    width:85%;
    line-height:140%;
}

#benefits p + p {
    line-height:130%;
    font-style: italic;
    margin-top:30px;
}

#benefits button {
    padding:8px 17px 6px 17px;
    margin:30px auto;
    font-family: "Escrow", "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

#benefits button > i {padding-right:3px;}

#benefits figure {
    width:50%;
    max-width:192px;
    margin:0 auto;
}

#benefits figure:after {
    content: "";
    display: block;
    width: 100%;
}

#benefits img {width:100%; display:block; margin: 0 auto;}

#eligibility {
    color:#111;
    background: #dde8f1;
    border-radius:12px;
    width:90%;
    display:block;
    padding:20px 25px 30px 25px;
margin:3em auto;}

#eligibility h3 {
     font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;
    color:#575757;
    font-weight:bold;
    margin: 10px auto;
    width:100%;
    font-size:1.4em;

}
#eligibility .left {
    text-align:center;
margin:0 auto 10px auto;
    border-bottom:2px dashed #b5b5b5;
    display:table;
    width:100%;}

#eligibility .right p{
    font-family: "Escrow", "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size:1.07em;
    line-height:135%;
    margin-top:8px;
}


/******************************************
 QUOTE FADE STYLES
******************************************/

#quotes {
    margin-top:130px;
    padding-bottom: 130px;
    width:100%;
}


#quotes > .overflow {
    max-width:100%;
    overflow-x:hidden;
}

#quotes .slider {
    position:relative;
    margin:-27px;
    font-size:1em;
}

#quotes .slider:before,
#quotes .slider:after {font-size:1em;}

#quotes .slider:before {
        font-family: "Escrow", "Palatino Linotype", "Book Antiqua", Palatino, serif;
    content: '\201C';
    color: #628ab7;
    font-size:1em; /* setting font to 1em at first "fixes" IE calculating pseudo elements differently */
    display:block;
    position:absolute;
    top:17%;
    left:-10px;
    height:50px;
}
    #quotes .slider:after {
    font-family: "Escrow", "Palatino Linotype", "Book Antiqua", Palatino, serif;
    content: '\201D';
    color: #628ab7;
    font-size:1em; /* setting font to 1em at first "fixes" IE calculating pseudo elements differently */
    display:block;
    position:absolute;
    top:48%;
    right:-10px;
    height:50px;
}


#quotes figure {
    width:50%;
    margin:0 auto;
}

#quotes figure span#quote_pic{
    display: block;
    width: 170px;
    height:170px;
    margin:0 auto;
    border-radius: 50%;
    position:relative;
    background:url(/content/manufacturing-jobs/images/quote_leslie.jpg) center center / cover no-repeat;
    top:-43px;
    box-shadow:0 0 0 2px #FFF, 0 0 0 8px #dadada;
}

#quotes .slider div p {
      font-family: "Escrow", "Palatino Linotype", "Book Antiqua", Palatino, serif;
    text-align:center;
    color:#FFF;
    line-height:130%;
    letter-spacing:0.02em;
    margin:0 auto 0 auto;
    display:block;
    font-size:1.35em;
    width:75%;
    padding:0 20px;
}

#quotes .slider div p.name {
    margin-top:25px;
    font-size:0.95em;
    letter-spacing: 0.03em;
    text-height:120%;
}

#quotes .slider div p.name:before {
    content:'\2014 \00A0';
}

#quotes .slider div p.name + p {
    font-style:italic;
    font-size:0.9em;
    margin-top:2px;
    letter-spacing: 0.065em;
}
#quotes .slider div p {
    opacity:0.0;
    -webkit-transition: opacity 500ms ease-in;
    -moz-transition: opacity 500ms ease-in;
    -o-transition: opacity 500ms ease-in;
    transition: opacity 500ms ease-in;}

p.opacity {opacity:1!important;;}

#quotes .slider div > img {
    display:none;
    visibility: hidden;
}


/******************************************
 APPLY STYLES
******************************************/

#apply h1 {
     font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;
    color: #092c74;
    text-align:center;
    text-transform: uppercase;
    font-weight:bold;
    margin:40px 0 0 0;
    font-size:1.9em;
    padding:0 15px;
}

#apply .top p {
    font-family: "Escrow", "Palatino Linotype", "Book Antiqua", Palatino, serif;
    width:80%;
    text-align:center;
    font-size:1em;
    line-height:130%;
    margin:1em auto;
}


#apply button {
    font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;
    padding:8px 22px 6px 22px;
    font-weight: bold !important;
    margin:30px auto;
}


#apply #bottom_logo {
    height:250px;
    box-sizing: content-box;
    margin-top:25px;
    padding: 25px 0;
    background: #f4f4f4 url(/content/manufacturing-jobs/img/footer_element.jpg) 0% center / auto no-repeat;
    position:relative;
}

#apply #bottom_logo img {
    margin:35px 0 0 -50px;
    display:block;
    position:relative;
    z-index:99;

}

#iframeForm {
    padding-top:1em;
}

.pdf {
    text-align:center;
    font-size:0.75em;
    text-transform: uppercase;
}

/******************************************
 FOOTER STYLES
******************************************/

div#gray {background:#f4f4f4; margin:0; padding: 0;width:100%; height:60px; clear:both;}

footer {
    background:#575757;
    color:#FFF;
    clear:both;
}

footer div.row {
    margin:0 auto;
}

footer > div.row:first-of-type {
    padding: 15px 0;
}

footer .copyrightText {
    text-align: center;
}

footer a {
    margin: 0 15px;
    line-height: 2;
}

footer a:nth-of-type(1)::after {
    content: '|';
}

footer a:nth-of-type(1)::after {
    margin-left: 15px;
}

footer a:nth-of-type(1) {
    margin-right: 0;
}

footer a:last-of-type {
    margin-left: 0;
}

footer a:last-of-type:before {
    margin-right: 15px;
}

footer a, footer p {
    color:#FFF!important;
    font-weight: normal;
    display: inline-block;
    text-align: center;
    font-size:0.85em;
}

footer a:hover,
footer a:focus
footer a:visited {
    color:#FFF!important;
}

footer p {margin: 15px 0;}



/** styles stolen from careers page for slide and flip card features **/

.flip-card-row {
    position: relative;
    top: 4rem;
    opacity: 0;
    transition: all 500ms ease-in-out; }
.flip-card-row.in-view {
    opacity: 1;
    top: 0; }
.flip-card-row .column, .flip-card-row .columns {
    margin-top: -3rem; }
@media screen and (min-width: 60em) {
    .flip-card-row .column, .flip-card-row .columns {
        margin-top: 0; } }
@media screen and (min-width: 60em) {
    .flip-card-row .column:nth-of-type(1) .flip-card .back, .flip-card-row .columns:nth-of-type(1) .flip-card .back, .flip-card-row .column:nth-of-type(3) .flip-card .back, .flip-card-row .columns:nth-of-type(3) .flip-card .back, .flip-card-row .column:nth-of-type(6) .flip-card .back, .flip-card-row .columns:nth-of-type(6) .flip-card .back, .flip-card-row .column:nth-of-type(8) .flip-card .back, .flip-card-row .columns:nth-of-type(8) .flip-card .back {
        background-color: #9bb073 !important; } }
.flip-card-row .column:nth-of-type(1) .flip-arrow:after, .flip-card-row .columns:nth-of-type(1) .flip-arrow:after, .flip-card-row .column:nth-of-type(3) .flip-arrow:after, .flip-card-row .columns:nth-of-type(3) .flip-arrow:after, .flip-card-row .column:nth-of-type(6) .flip-arrow:after, .flip-card-row .columns:nth-of-type(6) .flip-arrow:after, .flip-card-row .column:nth-of-type(8) .flip-arrow:after, .flip-card-row .columns:nth-of-type(8) .flip-arrow:after {
    border-color: transparent transparent #9bb073 transparent; }
.flip-card-row .column:nth-of-type(2) .flip-card, .flip-card-row .columns:nth-of-type(2) .flip-card {
    transition-delay: 100ms; }
.flip-card-row .column:nth-of-type(3) .flip-card, .flip-card-row .columns:nth-of-type(3) .flip-card {
    transition-delay: 200ms; }
.flip-card-row .column:nth-of-type(4) .flip-card, .flip-card-row .columns:nth-of-type(4) .flip-card {
    transition-delay: 300ms; }
.flip-card-row .column:nth-of-type(5) .flip-card, .flip-card-row .columns:nth-of-type(5) .flip-card {
    transition-delay: 400ms; }
.flip-card-row .column:nth-of-type(6) .flip-card, .flip-card-row .columns:nth-of-type(6) .flip-card {
    transition-delay: 500ms; }
.flip-card-row .column:nth-of-type(7) .flip-card, .flip-card-row .columns:nth-of-type(7) .flip-card {
    transition-delay: 600ms; }
.flip-card-row .column:nth-of-type(8) .flip-card, .flip-card-row .columns:nth-of-type(8) .flip-card {
    transition-delay: 700ms; }
.flip-card-row .column:nth-of-type(9) .flip-card, .flip-card-row .columns:nth-of-type(9) .flip-card {
    transition-delay: 800ms; }
.flip-card-row .column:nth-of-type(10) .flip-card, .flip-card-row .columns:nth-of-type(10) .flip-card {
    transition-delay: 900ms; }
.flip-card-row .column:nth-of-type(11) .flip-card, .flip-card-row .columns:nth-of-type(11) .flip-card {
    transition-delay: 1000ms; }
.flip-card-row .column:nth-of-type(12) .flip-card, .flip-card-row .columns:nth-of-type(12) .flip-card {
    transition-delay: 1100ms; }
.flip-card-row .column:nth-of-type(13) .flip-card, .flip-card-row .columns:nth-of-type(13) .flip-card {
    transition-delay: 1200ms; }

.flip-card {
    width: 100%;
    position: relative;
    text-align: center;
    color: #FFF;
    font-size: .8em;
    -webkit-perspective: 1000;
    perspective: 1000;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    overflow: hidden;
    margin-bottom: 0;
    padding-bottom: 123%;
/*

  &.first-flip-card {
    @include breakpoint(medium) {
      .title {
        font-size: 1rem;
      }
      @include breakpoint(medium) {
        .title {
          font-size: 1rem;
        }
      }
    }
  }
*/ }
@media screen and (min-width: 23.4375em) {
    .flip-card {
        padding-bottom: 100%; } }
@media screen and (min-width: 26.5625em) {
    .flip-card {
        padding-bottom: 80%; } }
@media screen and (min-width: 30em) {
    .flip-card {
        padding-bottom: 60%; } }
@media screen and (min-width: 37.5em) {
    .flip-card {
        margin-bottom: 1rem;
        padding-bottom: 160%; } }
@media screen and (min-width: 40.625em) {
    .flip-card {
        padding-bottom: 120%; } }
@media screen and (min-width: 43.75em) {
    .flip-card {
        padding-bottom: 117%; } }
@media screen and (min-width: 48em) {
    .flip-card {
        padding-bottom: 100%; } }
@media screen and (min-width: 53.125em) {
    .flip-card {
        padding-bottom: 80%; } }
@media screen and (min-width: 60em) {
    .flip-card {
        cursor: pointer;
        padding-bottom: 154%; } }
@media screen and (min-width: 65.625em) {
    .flip-card {
        padding-bottom: 130%; } }
@media screen and (min-width: 75em) {
    .flip-card {
        padding-bottom: 110%; } }
.flip-card .flip-arrow {
    display: none;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 15px;
    height: 20px;
    z-index: 10;
    transition: opacity 450ms ease-in-out 1000ms; }
@media screen and (min-width: 60em) {
    .flip-card .flip-arrow {
        display: block; } }
.flip-card .flip-arrow:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 65px 65px;
    border-color: transparent transparent #1a63a2 transparent;
    position: absolute;
    bottom: 0%;
    right: 0; }
.flip-card .flip-arrow img {
    position: absolute;
    top: -10px;
    right: 10px;
    z-index: 10; }
.flip-card .text {
    width: 100%;
    position: absolute;
    height: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
.flip-card .front {
    float: none;
    z-index: 800;
    -webkit-transform: rotateX(0) rotateY(0);
    transform: rotateX(0) rotateY(0);
    height: 100%;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-backface-visibility: visible;
    backface-visibility: visible;
    background-size: cover;
    transition: all 650ms ease-in-out; }
.flip-card .back {
    width: 100%;
    height: 100%;
    float: none;
    z-index: 800;
    width: auto;
    height: auto;
    margin-top: 2rem;
    font-family: "Arial", "Helvetica", sans-serif;
    font-size: 1rem;
    padding: 0 1rem;
    -webkit-transform: rotateY(0);
    transform: rotateY(0);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-backface-visibility: visible;
    backface-visibility: visible;
    position: absolute;
    text-align: left;
    top: 7rem;
    transition: height 650ms ease-in-out 500ms, -webkit-transform 650ms ease-in-out;
    transition: transform 650ms ease-in-out, height 650ms ease-in-out 500ms;
    transition: transform 650ms ease-in-out, height 650ms ease-in-out 500ms, -webkit-transform 650ms ease-in-out; }
@media screen and (min-width: 60em) {
    .flip-card .back {
        background: #1a63a2;
        position: static; } }
.flip-card .title {
    margin-top: 4rem;
    font-size: 1.5em;
    color: #FFF;
    font-family: "Gotham SSm A", "Gotham SSm B", Arial, Helvetica, sans-serif;
    font-weight: 600;
    position: relative;
    padding-top: 1rem;
    padding-left: 0.5rem;
    padding-right: 0.5rem; }
.flip-card .title.mfgq {
    letter-spacing: -0.05em; }
.flip-card .title:after {
    content: '';
    height: 1px;
    width: 90%;
    transition: width 250ms 500ms;
    background: #FFF;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: 0rem; }
@media screen and (min-width: 60em) {
    .flip-card .title:after {
        bottom: -1rem; } }
@media screen and (min-width: 60em) {
    .flip-card .front {
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        width: inherit;
        height: inherit;
        position: absolute;
        top: 00%;
        left: 0%;
        -webkit-transform: rotateY(0);
        transform: rotateY(0); }
    .flip-card .front .title {
        height: 70px; }
    .flip-card .front .title > span {
        display: block; }
    .flip-card .back {
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-transform: rotateY(-179deg);
        transform: rotateY(-179deg);
        padding: 0;
        width: 100%;
        padding: 1rem;
        margin-top: 0;
        font-size: 0.95rem;
        height: inherit; }
    .flip-card:hover .front {
        z-index: 900;
        -webkit-transform: rotateY(-179deg);
        transform: rotateY(-179deg); }
    .flip-card:hover .front .title:after {
        width: 0%;
        transition: width 250ms 500ms; }
    .flip-card:hover .back {
        z-index: 1000;
        -webkit-transform: rotateY(0);
        transform: rotateY(0);
        cursor: default; }
    .flip-card:hover .flip-arrow {
        opacity: 0;
        transition: opacity 100ms ease-in-out; } }
@media screen and (min-width: 75em) {
    .flip-card .back {
        font-size: 1rem;
        text-align: left; } }

.slide-card {
    width: 100%;
    padding-bottom: 100%;
    position: relative;
    text-align: center;
    color: #FFF;
    font-size: .8em;
    background-size: cover;
    font-family: "Arial", "Helvetica", sans-serif;
    background-position: center center;
    overflow: hidden;
    margin-bottom: 2rem;
    padding-bottom: 105%; }
@media screen and (min-width: 23.4375em) {
    .slide-card {
        padding-bottom: 80%; } }
.slide-card:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    transition: opacity 450ms ease-in-out; }
.slide-card .explore {
    font-family: "Gotham SSm A", "Gotham SSm B", Arial, Helvetica, sans-serif;
    color: #FFF;
    font-weight: 900;
    position: absolute;
    text-align: center;
    bottom: 0rem;
    font-size: 1.1rem;
    height: 63px;
    background: rgba(0, 0, 0, 0.25);
    width: 100%;
    text-shadow: 0 0 3px #333; }
.slide-card .explore p {
    margin-bottom: 0;
    padding: 1rem 0 0 0; }
@media screen and (min-width: 30em) {
    .slide-card {
        padding-bottom: 60%; } }
@media screen and (min-width: 37.5em) {
    .slide-card {
        margin-bottom: 1rem;
        padding-bottom: 120%; }
    .slide-card .explore {
        bottom: 0rem; } }
@media screen and (min-width: 48em) {
    .slide-card {
        padding-bottom: 90%; } }
@media screen and (min-width: 56.25em) {
    .slide-card {
        padding-bottom: 75%; } }
@media screen and (min-width: 60em) {
    .slide-card {
        padding-bottom: 120%;
        cursor: pointer; }
    .slide-card .explore {
        display: none; } }
.slide-card .flip-arrow {
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 15px;
    height: 20px;
    z-index: 10;
    transition: opacity 450ms ease-in-out; }
@media screen and (min-width: 60em) {
    .slide-card .flip-arrow {
        transition-delay: 350ms; } }
.slide-card .flip-arrow:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 65px 65px;
    border-color: transparent transparent #1a63a2 transparent;
    position: absolute;
    bottom: 0%;
    right: 0; }
.slide-card .flip-arrow img {
    position: absolute;
    top: -10px;
    right: 10px;
    z-index: 10; }
.slide-card .text {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transition: all 250ms;
    z-index: 1;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
@media screen and (min-width: 60em) {
    .slide-card .text {
        top: 75%; } }
.slide-card .text .title {
    font-size: 1.5em;
    color: #FFF;
    font-family: "Gotham SSm A", "Gotham SSm B", Arial, Helvetica, sans-serif;
    font-weight: 600;
    position: relative;
    padding-top: 1rem; }
@media screen and (min-width: 60em) {
    .slide-card .text .title {
        font-size: 1.3em; } }
@media screen and (min-width: 75em) {
    .slide-card .text .title {
        font-size: 1.5em; } }
@media screen and (min-width: 60em) {
    .slide-card .text .title p {
        line-height: 100%; }
    .slide-card .text .title p.one {
        position: relative;
        margin-top: 3.75rem; }
    .slide-card .text .title p.two {
        position: relative;
        margin-top: 2rem; }
    .slide-card .text .title p.two.less-margin {
        margin-top: 1rem; } }
.slide-card .text .title p:after {
    content: '';
    height: 1px;
    width: 90%;
    transition: width 450ms ease-in-out;
    background: #FFF;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: -1rem; }
.slide-card .text .title span {
    display: block; }
.slide-card .text .bottom {
    margin-top: 1rem;
    text-align: left;
    padding: 0 .75rem;
    font-size: 0.8rem;
    display: inline-block;
    z-index: 2;
    transition: all 450ms ease-in-out; }
@media screen and (min-width: 60em) {
    .slide-card .text .bottom {
        margin-top: 1.5rem;
        top: 10rem;
        opacity: 0; }
    .slide-card .text .bottom p {
        transition: opacity 450ms ease-in-out 120ms;
        opacity: 0; } }
@media screen and (min-width: 75em) {
    .slide-card .text .bottom {
        font-size: 1rem; } }
.slide-card .text .bottom .button {
    width: 0;
    -webkit-transform: scale(0.9, 0.9);
    -ms-transform: scale(0.9, 0.9);
    transform: scale(0.9, 0.9);
    margin-top: 1.75rem;
    opacity: 0;
    display: none;
    transition: all 450ms ease-in-out; }
@media screen and (min-width: 60em) {
    .slide-card .text .bottom .button {
        margin-top: 1rem;
        position: relative;
        display: block;
        width: 100%;
        opacity: 1; } }
@media screen and (min-width: 75em) {
    .slide-card .text .bottom .button {
        margin-top: 1.65rem; } }
.slide-card .text .bottom .button:hover {
    background: rgba(255, 255, 255, 0.5); }
@media screen and (min-width: 60em) {
    .slide-card:hover .text {
        top: 53%; }
    .slide-card:hover .text.closer-to-top {
        top: 50%; }
    .slide-card:hover .flip-arrow {
        opacity: 0;
        transition: opacity 200ms;
        transition-delay: 0ms; }
    .slide-card:hover .bottom {
        display: block;
        opacity: 1;
        top: 1.5rem; }
    .slide-card:hover .bottom p {
        opacity: 1; }
    .slide-card:hover .bottom .button {
        width: 100%; } }

.slide-card-row {
    margin: 2rem auto 3rem auto;
    position: relative;
    top: 4rem;
    opacity: 0;
    transition: all 500ms ease-in-out; }
.slide-card-row.in-view {
    opacity: 1;
    top: 0; }
@media screen and (min-width: 60em) {
    .slide-card-row .column, .slide-card-row .columns {
        padding: 0 .35rem; }
    .slide-card-row .column .slide-card:hover:before, .slide-card-row .columns .slide-card:hover:before {
        background: #092c74;
        opacity: 1; } }
.slide-card-row .column:nth-of-type(odd) .flip-arrow:after, .slide-card-row .columns:nth-of-type(odd) .flip-arrow:after {
    border-color: transparent transparent #9bb073 transparent; }
@media screen and (min-width: 60em) {
    .slide-card-row .column:nth-of-type(odd) .slide-card:hover:before, .slide-card-row .columns:nth-of-type(odd) .slide-card:hover:before {
        background: #9bb073;
        opacity: 1; } }
.slide-card-row .column:nth-of-type(2) .slide-card, .slide-card-row .columns:nth-of-type(2) .slide-card {
    transition-delay: 100ms; }
.slide-card-row .column:nth-of-type(3) .slide-card, .slide-card-row .columns:nth-of-type(3) .slide-card {
    transition-delay: 200ms; }
.slide-card-row .column:nth-of-type(4) .slide-card, .slide-card-row .columns:nth-of-type(4) .slide-card {
    transition-delay: 300ms; }
.slide-card-row .column:nth-of-type(5) .slide-card, .slide-card-row .columns:nth-of-type(5) .slide-card {
    transition-delay: 400ms; }
.slide-card-row .column:nth-of-type(6) .slide-card, .slide-card-row .columns:nth-of-type(6) .slide-card {
    transition-delay: 500ms; }
.slide-card-row .column:nth-of-type(7) .slide-card, .slide-card-row .columns:nth-of-type(7) .slide-card {
    transition-delay: 600ms; }
.slide-card-row .column:nth-of-type(8) .slide-card, .slide-card-row .columns:nth-of-type(8) .slide-card {
    transition-delay: 700ms; }
.slide-card-row .column:nth-of-type(9) .slide-card, .slide-card-row .columns:nth-of-type(9) .slide-card {
    transition-delay: 800ms; }
.slide-card-row .column:nth-of-type(10) .slide-card, .slide-card-row .columns:nth-of-type(10) .slide-card {
    transition-delay: 900ms; }
.slide-card-row .column:nth-of-type(11) .slide-card, .slide-card-row .columns:nth-of-type(11) .slide-card {
    transition-delay: 1000ms; }
.slide-card-row .column:nth-of-type(12) .slide-card, .slide-card-row .columns:nth-of-type(12) .slide-card {
    transition-delay: 1100ms; }
.slide-card-row .column:nth-of-type(13) .slide-card, .slide-card-row .columns:nth-of-type(13) .slide-card {
    transition-delay: 1200ms; }


.small-up-1 > .column, .small-up-1 > .columns {
    width: 100%;
    float: left; }
.small-up-1 > .column:nth-of-type(1n), .small-up-1 > .columns:nth-of-type(1n) {
    clear: none; }
.small-up-1 > .column:nth-of-type(1n+1), .small-up-1 > .columns:nth-of-type(1n+1) {
    clear: both; }
.small-up-1 > .column:last-child, .small-up-1 > .columns:last-child {
    float: left; }

.small-up-2 > .column, .small-up-2 > .columns {
    width: 50%;
    float: left; }
.small-up-2 > .column:nth-of-type(1n), .small-up-2 > .columns:nth-of-type(1n) {
    clear: none; }
.small-up-2 > .column:nth-of-type(2n+1), .small-up-2 > .columns:nth-of-type(2n+1) {
    clear: both; }
.small-up-2 > .column:last-child, .small-up-2 > .columns:last-child {
    float: left; }

.small-up-3 > .column, .small-up-3 > .columns {
    width: 33.33333%;
    float: left; }
.small-up-3 > .column:nth-of-type(1n), .small-up-3 > .columns:nth-of-type(1n) {
    clear: none; }
.small-up-3 > .column:nth-of-type(3n+1), .small-up-3 > .columns:nth-of-type(3n+1) {
    clear: both; }
.small-up-3 > .column:last-child, .small-up-3 > .columns:last-child {
    float: left; }

.small-up-4 > .column, .small-up-4 > .columns {
    width: 25%;
    float: left; }
.small-up-4 > .column:nth-of-type(1n), .small-up-4 > .columns:nth-of-type(1n) {
    clear: none; }
.small-up-4 > .column:nth-of-type(4n+1), .small-up-4 > .columns:nth-of-type(4n+1) {
    clear: both; }
.small-up-4 > .column:last-child, .small-up-4 > .columns:last-child {
    float: left; }

.small-up-5 > .column, .small-up-5 > .columns {
    width: 20%;
    float: left; }
.small-up-5 > .column:nth-of-type(1n), .small-up-5 > .columns:nth-of-type(1n) {
    clear: none; }
.small-up-5 > .column:nth-of-type(5n+1), .small-up-5 > .columns:nth-of-type(5n+1) {
    clear: both; }
.small-up-5 > .column:last-child, .small-up-5 > .columns:last-child {
    float: left; }

.small-up-6 > .column, .small-up-6 > .columns {
    width: 16.66667%;
    float: left; }
.small-up-6 > .column:nth-of-type(1n), .small-up-6 > .columns:nth-of-type(1n) {
    clear: none; }
.small-up-6 > .column:nth-of-type(6n+1), .small-up-6 > .columns:nth-of-type(6n+1) {
    clear: both; }
.small-up-6 > .column:last-child, .small-up-6 > .columns:last-child {
    float: left; }

.small-up-7 > .column, .small-up-7 > .columns {
    width: 14.28571%;
    float: left; }
.small-up-7 > .column:nth-of-type(1n), .small-up-7 > .columns:nth-of-type(1n) {
    clear: none; }
.small-up-7 > .column:nth-of-type(7n+1), .small-up-7 > .columns:nth-of-type(7n+1) {
    clear: both; }
.small-up-7 > .column:last-child, .small-up-7 > .columns:last-child {
    float: left; }

.small-up-8 > .column, .small-up-8 > .columns {
    width: 12.5%;
    float: left; }
.small-up-8 > .column:nth-of-type(1n), .small-up-8 > .columns:nth-of-type(1n) {
    clear: none; }
.small-up-8 > .column:nth-of-type(8n+1), .small-up-8 > .columns:nth-of-type(8n+1) {
    clear: both; }
.small-up-8 > .column:last-child, .small-up-8 > .columns:last-child {
    float: left; }


@media screen and (min-width: 37.5em) {

    .medium-up-1 > .column, .medium-up-1 > .columns {
        width: 100%;
        float: left; }
    .medium-up-1 > .column:nth-of-type(1n), .medium-up-1 > .columns:nth-of-type(1n) {
        clear: none; }
    .medium-up-1 > .column:nth-of-type(1n+1), .medium-up-1 > .columns:nth-of-type(1n+1) {
        clear: both; }
    .medium-up-1 > .column:last-child, .medium-up-1 > .columns:last-child {
        float: left; }
    .medium-up-2 > .column, .medium-up-2 > .columns {
        width: 50%;
        float: left; }
    .medium-up-2 > .column:nth-of-type(1n), .medium-up-2 > .columns:nth-of-type(1n) {
        clear: none; }
    .medium-up-2 > .column:nth-of-type(2n+1), .medium-up-2 > .columns:nth-of-type(2n+1) {
        clear: both; }
    .medium-up-2 > .column:last-child, .medium-up-2 > .columns:last-child {
        float: left; }
    .medium-up-3 > .column, .medium-up-3 > .columns {
        width: 33.33333%;
        float: left; }
    .medium-up-3 > .column:nth-of-type(1n), .medium-up-3 > .columns:nth-of-type(1n) {
        clear: none; }
    .medium-up-3 > .column:nth-of-type(3n+1), .medium-up-3 > .columns:nth-of-type(3n+1) {
        clear: both; }
    .medium-up-3 > .column:last-child, .medium-up-3 > .columns:last-child {
        float: left; }
    .medium-up-4 > .column, .medium-up-4 > .columns {
        width: 25%;
        float: left; }
    .medium-up-4 > .column:nth-of-type(1n), .medium-up-4 > .columns:nth-of-type(1n) {
        clear: none; }
    .medium-up-4 > .column:nth-of-type(4n+1), .medium-up-4 > .columns:nth-of-type(4n+1) {
        clear: both; }
    .medium-up-4 > .column:last-child, .medium-up-4 > .columns:last-child {
        float: left; }
    .medium-up-5 > .column, .medium-up-5 > .columns {
        width: 20%;
        float: left; }
    .medium-up-5 > .column:nth-of-type(1n), .medium-up-5 > .columns:nth-of-type(1n) {
        clear: none; }
    .medium-up-5 > .column:nth-of-type(5n+1), .medium-up-5 > .columns:nth-of-type(5n+1) {
        clear: both; }
    .medium-up-5 > .column:last-child, .medium-up-5 > .columns:last-child {
        float: left; }
    .medium-up-6 > .column, .medium-up-6 > .columns {
        width: 16.66667%;
        float: left; }
    .medium-up-6 > .column:nth-of-type(1n), .medium-up-6 > .columns:nth-of-type(1n) {
        clear: none; }
    .medium-up-6 > .column:nth-of-type(6n+1), .medium-up-6 > .columns:nth-of-type(6n+1) {
        clear: both; }
    .medium-up-6 > .column:last-child, .medium-up-6 > .columns:last-child {
        float: left; }
    .medium-up-7 > .column, .medium-up-7 > .columns {
        width: 14.28571%;
        float: left; }
    .medium-up-7 > .column:nth-of-type(1n), .medium-up-7 > .columns:nth-of-type(1n) {
        clear: none; }
    .medium-up-7 > .column:nth-of-type(7n+1), .medium-up-7 > .columns:nth-of-type(7n+1) {
        clear: both; }
    .medium-up-7 > .column:last-child, .medium-up-7 > .columns:last-child {
        float: left; }
    .medium-up-8 > .column, .medium-up-8 > .columns {
        width: 12.5%;
        float: left; }
    .medium-up-8 > .column:nth-of-type(1n), .medium-up-8 > .columns:nth-of-type(1n) {
        clear: none; }
    .medium-up-8 > .column:nth-of-type(8n+1), .medium-up-8 > .columns:nth-of-type(8n+1) {
        clear: both; }
    .medium-up-8 > .column:last-child, .medium-up-8 > .columns:last-child {
        float: left; }

}

@media screen and (min-width: 60em) {
    .large-up-1 > .column, .large-up-1 > .columns {
        width: 100%;
        float: left; }
    .large-up-1 > .column:nth-of-type(1n), .large-up-1 > .columns:nth-of-type(1n) {
        clear: none; }
    .large-up-1 > .column:nth-of-type(1n+1), .large-up-1 > .columns:nth-of-type(1n+1) {
        clear: both; }
    .large-up-1 > .column:last-child, .large-up-1 > .columns:last-child {
        float: left; }
    .large-up-2 > .column, .large-up-2 > .columns {
        width: 50%;
        float: left; }
    .large-up-2 > .column:nth-of-type(1n), .large-up-2 > .columns:nth-of-type(1n) {
        clear: none; }
    .large-up-2 > .column:nth-of-type(2n+1), .large-up-2 > .columns:nth-of-type(2n+1) {
        clear: both; }
    .large-up-2 > .column:last-child, .large-up-2 > .columns:last-child {
        float: left; }
    .large-up-3 > .column, .large-up-3 > .columns {
        width: 33.33333%;
        float: left; }
    .large-up-3 > .column:nth-of-type(1n), .large-up-3 > .columns:nth-of-type(1n) {
        clear: none; }
    .large-up-3 > .column:nth-of-type(3n+1), .large-up-3 > .columns:nth-of-type(3n+1) {
        clear: both; }
    .large-up-3 > .column:last-child, .large-up-3 > .columns:last-child {
        float: left; }
    .large-up-4 > .column, .large-up-4 > .columns {
        width: 25%;
        float: left; }
    .large-up-4 > .column:nth-of-type(1n), .large-up-4 > .columns:nth-of-type(1n) {
        clear: none; }
    .large-up-4 > .column:nth-of-type(4n+1), .large-up-4 > .columns:nth-of-type(4n+1) {
        clear: both; }
    .large-up-4 > .column:last-child, .large-up-4 > .columns:last-child {
        float: left; }
    .large-up-5 > .column, .large-up-5 > .columns {
        width: 20%;
        float: left; }
    .large-up-5 > .column:nth-of-type(1n), .large-up-5 > .columns:nth-of-type(1n) {
        clear: none; }
    .large-up-5 > .column:nth-of-type(5n+1), .large-up-5 > .columns:nth-of-type(5n+1) {
        clear: both; }
    .large-up-5 > .column:last-child, .large-up-5 > .columns:last-child {
        float: left; }
    .large-up-6 > .column, .large-up-6 > .columns {
        width: 16.66667%;
        float: left; }
    .large-up-6 > .column:nth-of-type(1n), .large-up-6 > .columns:nth-of-type(1n) {
        clear: none; }
    .large-up-6 > .column:nth-of-type(6n+1), .large-up-6 > .columns:nth-of-type(6n+1) {
        clear: both; }
    .large-up-6 > .column:last-child, .large-up-6 > .columns:last-child {
        float: left; }
    .large-up-7 > .column, .large-up-7 > .columns {
        width: 14.28571%;
        float: left; }
    .large-up-7 > .column:nth-of-type(1n), .large-up-7 > .columns:nth-of-type(1n) {
        clear: none; }
    .large-up-7 > .column:nth-of-type(7n+1), .large-up-7 > .columns:nth-of-type(7n+1) {
        clear: both; }
    .large-up-7 > .column:last-child, .large-up-7 > .columns:last-child {
        float: left; }
    .large-up-8 > .column, .large-up-8 > .columns {
        width: 12.5%;
        float: left; }
    .large-up-8 > .column:nth-of-type(1n), .large-up-8 > .columns:nth-of-type(1n) {
        clear: none; }
    .large-up-8 > .column:nth-of-type(8n+1), .large-up-8 > .columns:nth-of-type(8n+1) {
        clear: both; }
    .large-up-8 > .column:last-child, .large-up-8 > .columns:last-child {
        float: left; }
}

/**/
